<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="630f8e6a6f908aac4b034aac2b11f8f5">
  <dict>
    <!--2020-03-28 11:04:29.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:04:29.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
